#==============================================================================
# package      DE_EPAGES::EbayProvider::API::Constants
# state        public
#------------------------------------------------------------------------------
# description  Some constants
#==============================================================================
package DE_EPAGES::EbayProvider::API::Constants;
use base Exporter;

use strict;
our @EXPORT = qw(
    EBAYSITERUNAMEPART
    EBAY_OAUTH_SCOPE
);

use constant EBAYSITERUNAMEPART => 'epages5-Site-';

# url encoded OAuth scope for fetching OAuth2 tokens and their renewal
use constant EBAY_OAUTH_SCOPE => 'https%3A%2F%2Fapi.ebay.com%2Foauth%2Fapi_scope%2Fsell.account%20https%3A%2F%2Fapi.ebay.com%2Foauth%2Fapi_scope%2Fsell.inventory';


1;

